## libdata-hal-perl 1.000

=== debian/changelog ===
libdata-hal-perl (1.000-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update (build) dependency on liblog-any-{,adapter}-perl, cf. #783899.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Explicitly build-depend on libmodule-build-perl.
    Closes: #789142
  * Add patch from new upstream's git repo for compatibility with older
    and newer URI::NamespaceMap. (Closes: #768687)
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Dec 2015 23:48:16 +0100

libdata-hal-perl (1.000-1) unstable; urgency=low

  [ Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) ]
  * Initial Release. (Closes: #726415)

  [ Michael Prokop ]
  * [2db2e93] Put myself into Uploaders
  * [0989e29] Bump Standards-Version to 3.9.5
  * [6df3493] Slightly improve long description

 -- Michael Prokop <mika@debian.org>  Thu, 07 Aug 2014 13:15:38 +0200
