=== debian/control ===
Source: libdata-hal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>,
           Michael Prokop <mika@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl (>= 0.400000),
               perl
Build-Depends-Indep: libboolean-perl,
                     libclone-perl,
                     libdata-visitor-perl,
                     libfailures-perl,
                     libfile-slurp-perl,
                     libhttp-message-perl,
                     libjson-perl,
                     liblog-any-adapter-filehandle-perl,
                     liblog-any-perl (>= 1.00) | liblog-any-adapter-perl,
                     libmime-types-perl,
                     libmoo-perl,
                     libsafe-isa-perl,
                     libstrictures-perl,
                     libtest-fatal-perl,
                     libtype-tiny-perl,
                     liburi-namespacemap-perl,
                     liburi-perl,
                     liburi-template-perl,
                     libxml-regexp-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-hal-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-hal-perl.git
Homepage: https://metacpan.org/release/Data-HAL

Package: libdata-hal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libboolean-perl,
         libclone-perl,
         libdata-visitor-perl,
         libfailures-perl,
         libhttp-message-perl,
         libjson-perl,
         liblog-any-perl (>= 1.00) | liblog-any-adapter-perl,
         libmime-types-perl,
         libmoo-perl,
         libsafe-isa-perl,
         libstrictures-perl,
         libtype-tiny-perl,
         liburi-namespacemap-perl,
         liburi-perl,
         liburi-template-perl,
         libxml-regexp-perl
Description: module implementing the HAL data format
 The JSON Hypertext Application Language (HAL) is a standard which
 establishes conventions for expressing hypermedia controls, such as
 links, with JSON. The HAL is a format you can use in your
 hypermedia API and Data::HAL is a Perl module for usage with it.
