=== debian/watch ===
version=3
https://metacpan.org/release/Data-HAL   .*/Data-HAL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
