## libdata-hal-perl 1.001

=== debian/changelog ===
libdata-hal-perl (1.001-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Lars Dɪᴇᴄᴋᴏᴡ from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Utkarsh Gupta ]
  * New upstream version 1.001
  * Fix package wrt cme
  * Add Rules-Requires-Root: no
  * Add Bug-Database
  * Update d/copyright years

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 22 Mar 2020 02:17:22 +0530
