=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libdata-hal-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>,
-           Michael Prokop <mika@debian.org>
+Uploaders: Michael Prokop <mika@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.400000),
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl,
                perl
 Build-Depends-Indep: libboolean-perl,
                      libclone-perl,
@@ -27,10 +26,11 @@
                      liburi-perl,
                      liburi-template-perl,
                      libxml-regexp-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-hal-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-hal-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-hal-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-hal-perl.git
 Homepage: https://metacpan.org/release/Data-HAL
+Rules-Requires-Root: no
 
 Package: libdata-hal-perl
 Architecture: all
