=== debian/watch ===
version=4
https://metacpan.org/release/Data-HAL   .*/Data-HAL-v?@ANY_VERSION@@ARCHIVE_EXT@$
