## libdata-hal-perl 13.5.1.1+0~mr13.5.1.1

=== debian/changelog ===
libdata-hal-perl (13.5.1.1+0~mr13.5.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:53:07 +0200

libdata-hal-perl (13.5.1.0+0~mr13.5.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:43:24 +0200

libdata-hal-perl (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [6b48b2e] MT#62763 build: Quote hash key
  * [67a98a8] MT#62763 Use Perl strictures

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:42:29 +0200

libdata-hal-perl (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:26:38 +0200

libdata-hal-perl (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:13:44 +0100

libdata-hal-perl (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:25:19 +0100

libdata-hal-perl (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [8ce4227] MT#60815 Drop deprecated liblog-any-adapter-perl

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 09:58:48 +0200

libdata-hal-perl (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:01:31 +0200

libdata-hal-perl (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:30:26 +0200

libdata-hal-perl (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:47:08 +0100

libdata-hal-perl (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:46:04 +0100

libdata-hal-perl (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:35:43 +0100

libdata-hal-perl (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [c8a201a] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:22:36 +0200

libdata-hal-perl (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [11b08ee] MT#57453 Switch docker image to bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:03:14 +0200

libdata-hal-perl (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:09:25 +0200

libdata-hal-perl (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:02:55 +0100

libdata-hal-perl (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:41:41 +0100

libdata-hal-perl (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:49:37 +0200

libdata-hal-perl (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:00:16 +0200

libdata-hal-perl (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:41:55 +0200

libdata-hal-perl (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Mar 2022 23:58:17 +0200

libdata-hal-perl (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:54:22 +0100

libdata-hal-perl (10.3.0.0+0~mr10.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [ed02a72] TT#124273 Update packaging for bullseye

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 23 Nov 2021 14:16:47 +0100

libdata-hal-perl (10.2.0.0+0~mr10.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Oct 2021 13:17:58 +0200

libdata-hal-perl (10.1.0.0+0~mr10.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 24 Aug 2021 16:49:14 +0200

libdata-hal-perl (10.0.0.0+0~mr10.0.0.0) unstable; urgency=medium

  [ Manuel Montecelo ]
  * [390b22f] TT#118659 Switch Dockerfile from Debian buster to bullseye

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 14 Jun 2021 16:34:37 +0200

libdata-hal-perl (9.5.0.0+0~mr9.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 20 Apr 2021 11:56:10 +0200

libdata-hal-perl (9.4.0.0+0~mr9.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Feb 2021 17:51:26 +0100

libdata-hal-perl (9.3.0.0+0~mr9.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Jan 2021 15:30:17 +0100

libdata-hal-perl (9.2.0.0+0~mr9.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Nov 2020 16:23:21 +0100

libdata-hal-perl (9.1.0.0+0~mr9.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 31 Aug 2020 21:52:59 +0200

libdata-hal-perl (9.0.0.0+0~mr9.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 21 Jul 2020 14:47:32 +0200

libdata-hal-perl (8.6.0.0+0~mr8.6.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 14 Jul 2020 11:51:14 +0200


