=== debian/control ===
Source: libdata-hal-perl
Section: perl
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libbareword-filehandles-perl <!nocheck>,
 libboolean-perl,
 libclone-perl,
 libdata-visitor-perl,
 libfailures-perl,
 libfile-slurp-perl,
 libhttp-message-perl,
 libindirect-perl <!nocheck>,
 libjson-perl,
 liblog-any-adapter-filehandle-perl,
 liblog-any-perl,
 libmime-types-perl,
 libmoo-perl,
 libmultidimensional-perl <!nocheck>,
 libsafe-isa-perl,
 libstrictures-perl,
 libtest-fatal-perl,
 libtype-tiny-perl,
 liburi-namespacemap-perl,
 liburi-perl,
 liburi-template-perl,
 libxml-regexp-perl,
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/Data-HAL

Package: libdata-hal-perl
Architecture: all
Depends:
 libboolean-perl,
 libclone-perl,
 libdata-visitor-perl,
 libfailures-perl,
 libhttp-message-perl,
 libjson-perl,
 liblog-any-perl,
 libmime-types-perl,
 libmoo-perl,
 libsafe-isa-perl,
 libstrictures-perl,
 libtype-tiny-perl,
 liburi-namespacemap-perl,
 liburi-perl,
 liburi-template-perl,
 libxml-regexp-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Hypertext Application Language resource
 This package provides the Data::HAL module, where HAL is a format you can
 use in your hypermedia API.
